000019460 - Is RSA ClearTrust 4.7 Server compatible with RSA ClearTrust Agents 4.6.1.1?

Document created by RSA Customer Support Employee on Jun 16, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000019460
Applies ToRSA ClearTrust 4.7
RSA ClearTrust Agents 4.6.1.1
IssueIs RSA ClearTrust 4.7 Server compatible with RSA ClearTrust Agents 4.6.1.1?
SecurID authentication does not function for 4.6.1.1 Agents against a 4.7 backend
ResolutionYes, 4.6.1.1 Agents are compatible with the 4.7 Servers. However, SecurID authentication will not work for the 4.6.1.1 Agents. This has to do with the change of the ACE authentication handling to the Authorization Servers instead of the agent.
Legacy Article IDa11400

Attachments

    Outcomes